.catItemTitle.publication {
    font-size: 16px
}

.catItemImage.publication img {
    max-width: 100px;
    height: auto;
    margin: 0 auto
}

.itemExtraFields.Biographies {
    background: none repeat scroll 0 0 white;
    border: medium none;
    width: auto
}

li.typeTextarea>span.itemExtraFieldsLabel {
    float: none!important
}

.itemExtraFieldsLabel.Biographies {
    float: none!important;
    margin-bottom: 20px!important
}

.itemExtraFieldsValue.Lecture img {
    margin-bottom: -3px;
    margin-right: 5px
}

img.Lecture {
    margin-bottom: -3px;
    margin-left: 5px
}

.itemExtraFieldsValue.Telechargement img {
    margin-bottom: -3px;
    margin-right: 5px
}

img.Telechargement {
    margin-bottom: -3px;
    margin-left: 5px
}

a:active,
a:focus {
    outline: 0
}

img {
    border: 0
}

#k2Container {
    padding: 0 0 4px 0
}

body.contentpane #k2Container {
    padding: 16px
}

.k2Padding {
    padding: 4px
}

.clr {
    clear: both;
    height: 0;
    line-height: 0;
    display: block;
    float: none
}

.even {
    padding: 2px;
    margin-bottom: 5px;
    border-bottom: 1px dashed #dadada
}

.odd {
    padding: 2px;
    margin-bottom: 5px;
    border-bottom: 1px dashed #dadada
}

div.k2FeedIcon {
    padding: 4px 8px
}

div.k2FeedIcon a,
div.k2FeedIcon a:hover {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    width: 16px;
    height: 16px;
    background: url(../images/k2/fugue/feed.png) no-repeat 50% 50%
}

div.k2FeedIcon a span,
div.k2FeedIcon a:hover span {
    display: none
}

.itemRatingForm {
    display: block;
    vertical-align: middle;
    line-height: 25px;
    float: left
}

.itemRatingLog {
    font-size: 11px;
    margin: 0;
    padding: 0 0 0 4px;
    float: left
}

div.itemRatingForm .formLogLoading {
    background: url(../images/k2/system/loading.gif) no-repeat left center;
    height: 25px;
    padding: 0 0 0 20px
}

.itemRatingList,
.itemRatingList a:hover,
.itemRatingList .itemCurrentRating {
    background: url(../images/k2/system/transparent_star.gif) left -1000px repeat-x
}

.itemRatingList {
    position: relative;
    float: left;
    width: 125px;
    height: 25px;
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
    background-position: left top
}

.itemRatingList li {
    display: inline;
    background: 0;
    padding: 0
}

.itemRatingList a,
.itemRatingList .itemCurrentRating {
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -1000px;
    height: 25px;
    line-height: 25px;
    outline: 0;
    overflow: hidden;
    border: 0;
    cursor: pointer
}

.itemRatingList a:hover {
    background-position: left bottom
}

.itemRatingList a.one-star {
    width: 20%;
    z-index: 6
}

.itemRatingList a.two-stars {
    width: 40%;
    z-index: 5
}

.itemRatingList a.three-stars {
    width: 60%;
    z-index: 4
}

.itemRatingList a.four-stars {
    width: 80%;
    z-index: 3
}

.itemRatingList a.five-stars {
    width: 100%;
    z-index: 2
}

.itemRatingList .itemCurrentRating {
    z-index: 1;
    background-position: 0 center;
    margin: 0;
    padding: 0
}

span.siteRoot {
    display: none
}

.smallerFontSize {
    font-size: 100%;
    line-height: inherit
}

.largerFontSize {
    font-size: 150%;
    line-height: 140%
}

.recaptchatable .recaptcha_image_cell,
#recaptcha_table {
    background-color: #fff!important
}

#recaptcha_table {
    border-color: #dadada!important
}

#recaptcha_response_field {
    border-color: #dadada!important;
    background-color: #fff!important
}

.clearList {
    display: none;
    float: none;
    clear: both
}

.lastItem {
    border: 0
}

.k2Avatar img {
    display: block;
    float: left;
    background: #fff;
    border: 1px solid #f0f0f0;
    padding: 2px;
    margin: 2px 4px 4px 0
}

div.k2Pagination {
    padding: 8px;
    margin: 24px 0 4px 0;
    text-align: center;
    color: #999
}

div.itemView {
    padding: 8px 0 24px 0;
    margin: 0 0 4px 0
}

span.itemEditLink {
    display: block;
    text-align: right;
    padding: 16px 36px 4px 4px;
    margin: 0 0 4px 0;
    border-bottom: 2px dashed #ddd
}

div.itemHeader span.itemDateCreated {
    color: #999;
    font-size: 11px
}

div.itemHeader h2.itemTitle {
    font-size: 150%;
    font-weight: bold;
    line-height: 110%;
    padding: 10px 0 4px 0;
    margin: 0
}

div.itemHeader h2.itemTitle span sup {
    font-size: 12px;
    color: #cf1919;
    text-decoration: none;
    display: none
}

div.itemHeader span.itemAuthor {
    display: block;
    padding: 0;
    margin: 0
}

div.itemToolbar {
    padding: 2px 0;
    margin: 16px 0 0 0;
    border-top: 1px dotted #f0f0f0;
    border-bottom: 1px dotted #f0f0f0;
    background: #f9f9f9
}

div.itemToolbar ul {
    text-align: right;
    list-style: none;
    padding: 0;
    margin: 0
}

div.itemToolbar ul li {
    display: inline;
    list-style: none;
    padding: 0 4px 0 8px;
    margin: 0;
    border-left: 1px solid #f0f0f0;
    text-align: center;
    background: 0;
    font-size: 12px
}

div.itemToolbar ul>li:first-child {
    border: 0
}

div.itemToolbar ul li a {
    font-size: 12px;
    font-weight: normal
}

div.itemToolbar ul li a img {
    vertical-align: middle
}

div.itemToolbar ul li a#fontDecrease {
    margin: 0 0 0 2px
}

div.itemToolbar ul li a#fontDecrease img {
    width: 13px;
    height: 13px;
    background: url(../images/k2/system/font_decrease.gif) no-repeat
}

div.itemToolbar ul li a#fontIncrease {
    margin: 0 0 0 2px
}

div.itemToolbar ul li a#fontIncrease img {
    width: 13px;
    height: 13px;
    background: url(../images/k2/system/font_increase.gif) no-repeat
}

div.itemToolbar ul li a#fontDecrease span,
div.itemToolbar ul li a#fontIncrease span {
    display: none
}

div.itemRatingBlock {
    padding: 8px 0
}

div.itemRatingBlock span {
    display: block;
    float: left;
    font-style: normal;
    padding: 0 4px 0 0;
    margin: 0;
    color: #999
}

div.itemBody {
    padding: 8px 0;
    margin: 0
}

div.itemImageBlock {
    float: left;
    padding: 2px 8px 4px;
    margin: 0
}

span.itemImage {
    margin: 0
}

span.itemImage img {
    background: #f1f1f1;
    border: 1px solid #e0e0e0;
    padding: 5px;
    max-width: 100%;
    margin: 0 auto
}

span.itemImageCaption {
    color: #666;
    display: block;
    font-size: 11px;
    text-align: center
}

span.itemImageCredits {
    color: #999;
    float: right;
    display: block;
    font-style: italic;
    font-size: 11px
}

div.itemIntroText {
    color: #444;
    font-weight: normal;
    line-height: 20px;
    text-align: justify
}

div.itemFullText {
    text-align: justify
}

div.itemFullText h3 {
    margin: 0;
    padding: 16px 0 4px 0
}

div.itemFullText p {
    text-align: justify
}

.itemFullText td {
    border: 1px solid
}

div.itemExtraFields {
    margin: 2px 2px 4px;
    padding: 4px 4px 0;
    border: 1px solid #ddd;
    background: none repeat scroll 0 0 #efefef;
    float: right;
    width: 390px
}

div.itemExtraFields h3 {
    margin: 0;
    padding: 0 0 8px 0;
    line-height: normal!important
}

div.itemExtraFields ul {
    margin: 0;
    padding: 0;
    list-style: none
}

div.itemExtraFields ul li {
    display: block
}

div.itemExtraFields ul li span.itemExtraFieldsLabel {
    display: block;
    float: left;
    font-weight: bold;
    margin: 0 4px 0 0;
    width: auto
}

span.itemDateModified {
    display: block;
    text-align: right;
    padding: 4px;
    margin: 16px 0 4px 0;
    color: #999;
    border-top: 1px solid #ddd
}

div.itemLinks {
    margin: 0 0 16px 0;
    padding: 0
}

div.itemHitsTwitter {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

span.itemHitsTwitterSep {
    padding: 0 8px;
    color: #dadada
}

span.itemTwitterLink a {
    background: url(../images/k2/social/twitter_16.png) no-repeat 0 50%;
    padding: 2px 0 0 20px;
    margin: 8px 0;
    text-decoration: none
}

span.itemTwitterLink a:hover {
    text-decoration: none
}

div.itemCategory {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.itemCategory span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0
}

div.itemTagsBlock {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.itemTagsBlock span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0
}

div.itemTagsBlock ul.itemTags {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline
}

div.itemTagsBlock ul.itemTags li {
    display: inline;
    list-style: none;
    padding: 0 4px 0 0;
    margin: 0;
    text-align: center;
    background: 0
}

div.itemSocialLinksBlock {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.itemSocialLinksBlock span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0;
    float: left;
    display: block
}

div.itemSocialLinksBlock ul.itemSocialLinks {
    list-style: none;
    padding: 0;
    margin: 0;
    float: left
}

div.itemSocialLinksBlock ul.itemSocialLinks li {
    float: left;
    list-style: none;
    padding: 0 4px;
    margin: 0;
    background: 0
}

div.itemSocialLinksBlock ul.itemSocialLinks li a {
    float: left;
    display: block;
    width: 16px;
    height: 16px;
    background-position: 0 0;
    background-repeat: no-repeat
}

div.itemSocialLinksBlock ul.itemSocialLinks li a span {
    display: none
}

a.delicious {
    background-image: url(../images/k2/social/delicious_16.png)
}

a.digg {
    background-image: url(../images/k2/social/digg_16.png)
}

a.facebook {
    background-image: url(../images/k2/social/facebook_16.png)
}

a.googlebuzz {
    background-image: url(../images/k2/social/googlebuzz_16.png)
}

a.myspace {
    background-image: url(../images/k2/social/myspace_16.png)
}

a.reddit {
    background-image: url(../images/k2/social/reddit_16.png)
}

a.stumble {
    background-image: url(../images/k2/social/stumbleupon_16.png)
}

a.technorati {
    background-image: url(../images/k2/social/technorati_16.png)
}

div.itemSocialSharing {
    padding: 8px 0
}

div.itemTwitterButton {
    float: left;
    margin: 2px 24px 0 0
}

div.itemFacebookButton {
    float: left;
    margin-right: 24px;
    width: 200px
}

div.itemAttachmentsBlock {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.itemAttachmentsBlock span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0
}

div.itemAttachmentsBlock ul.itemAttachments {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline
}

div.itemAttachmentsBlock ul.itemAttachments li {
    display: block;
    list-style: none;
    padding: 0 10px;
    margin: 0
}

div.itemAttachmentsBlock ul.itemAttachments li span {
    font-size: 10px;
    color: #999;
    font-weight: normal
}

div.itemAuthorBlock {
    background: #f9f9f9;
    border: 1px solid #f0f0f0;
    margin: 0 0 16px 0;
    padding: 8px
}

div.itemAuthorBlock img.itemAuthorAvatar {
    float: left;
    display: block;
    background: #fff;
    padding: 4px;
    border: 1px solid #ddd;
    margin: 0 8px 0 0
}

div.itemAuthorBlock div.itemAuthorDetails {
    margin: 0;
    padding: 4px 0 0 0
}

div.itemAuthorBlock div.itemAuthorDetails h3.authorName {
    margin: 0 0 4px 0;
    padding: 0
}

div.itemAuthorBlock div.itemAuthorDetails h3.authorName a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px
}

div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl {
    font-weight: bold;
    color: #555;
    border-right: 1px solid #f0f0f0;
    padding: 0 8px 0 0;
    margin: 0 4px 0 0
}

div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail {
    font-weight: bold;
    color: #555
}

div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl a,
div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail a {
    font-weight: normal
}

.itemAuthor {
    float: right;
    font-weight: bold
}

div.itemRelated {
    margin-bottom: 16px;
    padding: 0;
    width: 49%;
    float: right
}

div.itemAuthorLatest {
    margin-bottom: 16px;
    padding: 0;
    width: 49%;
    float: left
}

div.itemVideoBlock {
    margin: 0 0 16px 0
}

div.itemVideoBlock div.itemVideoEmbedded {
    text-align: center
}

div.itemVideoBlock span.itemVideo {
    display: block;
    overflow: hidden
}

div.itemVideoBlock span.itemVideoCaption {
    color: #333;
    text-align: center;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-top: 10px
}

div.itemVideoBlock span.itemVideoCredits {
    color: #eee;
    float: right;
    display: block;
    font-style: italic;
    font-size: 11px;
    width: 35%;
    text-align: right
}

div.itemImageGallery {
    margin: 0 0 16px 0;
    padding: 0
}

div.itemNavigation {
    padding: 4px 8px;
    margin: 0 0 24px 0
}

div.itemNavigation span.itemNavigationTitle {
    color: #999
}

div.itemNavigation a.itemPrevious {
    padding: 0 12px
}

div.itemNavigation a.itemNext {
    padding: 0 12px
}

div.itemComments {
    padding: 0
}

div.itemComments ul.itemCommentsList {
    margin: 0 0 16px;
    padding: 0;
    list-style: none
}

div.itemComments ul.itemCommentsList li {
    padding: 4px;
    margin: 0;
    border-bottom: 1px dotted #ddd
}

div.itemComments ul.itemCommentsList li.authorResponse {
    background: url(../images/k2/system/stripes.png) repeat
}

div.itemComments ul.itemCommentsList li img {
    float: left;
    margin: 4px 4px 4px 0;
    padding: 4px;
    background: #fff;
    border-bottom: 1px solid #d7d7d7;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2
}

div.itemComments ul.itemCommentsList li span.commentDate {
    padding: 0 4px 0 0;
    margin: 0 8px 0 0;
    border-right: 1px solid #f0f0f0;
    font-weight: bold;
    font-size: 14px
}

div.itemComments ul.itemCommentsList li span.commentAuthorName {
    font-weight: bold;
    font-size: 14px
}

div.itemComments ul.itemCommentsList li p {
    padding: 4px 0
}

div.itemComments ul.itemCommentsList li span.commentAuthorEmail {
    display: none
}

div.itemComments ul.itemCommentsList li span.commentLink {
    float: right
}

div.itemComments ul.itemCommentsList li span.commentLink a {
    font-size: 11px;
    color: #999;
    text-decoration: underline
}

div.itemComments ul.itemCommentsList li span.commentLink a:hover {
    font-size: 11px;
    color: #555;
    text-decoration: underline
}

div.itemCommentsPagination {
    padding: 4px;
    margin: 0 0 24px 0
}

div.itemCommentsPagination span.pagination {
    display: block;
    float: right;
    clear: both
}

.pagination-active>a {
    background: none repeat scroll 0 0 #a40907;
    color: white;
    font-weight: bold;
    padding: 2px
}

div.itemCommentsForm h3 {
    margin: 0;
    padding: 0 0 4px 0
}

div.itemCommentsForm p.itemCommentsFormNotes {
    border-top: 2px solid #dadada
}

div.itemCommentsForm form label.formComment {
    display: block;
    margin: 12px 0 0 2px
}

div.itemCommentsForm form label.formName {
    display: block;
    margin: 12px 0 0 2px
}

div.itemCommentsForm form label.formEmail {
    display: block;
    margin: 12px 0 0 2px
}

div.itemCommentsForm form label.formUrl {
    display: block;
    margin: 12px 0 0 2px
}

div.itemCommentsForm form label.formRecaptcha {
    display: block;
    margin: 12px 0 0 2px
}

div.itemCommentsForm form textarea.inputbox {
    display: block;
    width: 350px;
    height: 160px;
    margin: 0
}

div.itemCommentsForm form input.inputbox {
    display: block;
    width: 350px;
    margin: 0
}

div.itemCommentsForm form input#submitCommentButton {
    display: block;
    margin: 16px 0 0 0;
    padding: 4px;
    font-size: 16px
}

div.itemCommentsForm form span#formLog {
    margin: 0 0 0 20px;
    padding: 0 0 0 20px;
    font-weight: bold;
    color: #cf1919
}

div.itemCommentsForm form .formLogLoading {
    background: url(../images/k2/system/loading.gif) no-repeat left center
}

div.itemBackToTop {
    text-align: right
}

div.itemBackToTop a {
    text-decoration: underline
}

div.itemBackToTop a:hover {
    text-decoration: underline
}

.itemListCategory.cop22,
itemListCategoriesBlock.cop22,
cop22 {
    background-size: cover;
    background-image: url("/images/banners/symposium.jpg");
    height: 180px;
    padding: 0
}

.itemListCategory.cop22>h2 {
    color: #421b0a;
    float: right;
    margin: 5px!important
}

.itemListCategory.cop22ar,
cop22ar {
    background-size: cover;
    background-image: url("/images/banners/symposium_ar.jpg");
    height: 180px;
    padding: 0
}

.itemListCategory.cop22ar>h2 {
    color: #421b0a;
    float: right;
    margin: 5px!important
}

.itemListCategory.siel2014 {
    background-size: cover;
    background-image: url("/images/banners/headfr.jpg");
    height: 120px;
    padding: 0
}

.itemListCategory.siel2014>h2 {
    color: #421b0a;
    float: right;
    margin: 5px!important
}

.itemListCategory.siel2015 {
    background-size: cover;
    background-image: url("/images/banners/hsiel2015.jpg");
    height: 130px;
    padding: 0
}

.itemListCategory.siel2018 {
    background-size: cover;
    background-image: url("/images/banners/hsiel2018.jpg");
    height: 130px;
    padding: 0
}
.itemListCategory.siel2019 {
    background-size: cover;
    background-image: url("/images/banners/hsiel2019.jpg");
    height: 130px;
    padding: 0
}

.itemListCategory.siel2014>h2 {
    color: #421b0a;
    float: right;
    margin: 5px!important
}

div.itemListCategory {
    background: none repeat scroll 0 0 #efefef;
    border: 1px solid #f0f0f0;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 5px #ababab;
    margin: 4px 0;
    padding: 8px;
    text-align: justify
}

span.catItemAddLink {
    clear: both;
    display: block;
    text-align: right;
    padding: 4px;
    margin: 0 0 4px 0;
    border-bottom: 2px dashed #ddd
}

div.itemListCategory img {
    float: left;
    display: block;
    background: #fff;
    padding: 4px;
    border: 1px solid #ddd;
    margin: 0 8px 0 0
}

div.subCategoryContainer {
    float: left
}

div.subCategory {
    border: 1px solid #f0f0f0;
    margin: 4px;
    padding: 8px
}

div.subCategory a.subCategoryImage,
div.subCategory a.subCategoryImage:hover {
    text-align: center;
    display: block
}

div.subCategory a.subCategoryImage img,
div.subCategory a.subCategoryImage:hover img {
    background: #fff;
    padding: 4px;
    border: 1px solid #ddd;
    margin: 0 8px 0 0
}

div.subCategory h2 {
    text-align: center
}

div#itemListLinks {
    background: #f9f9f9;
    border: 1px solid #ddd;
    margin: 8px 0;
    padding: 8px
}

div.itemContainer {
    float: left
}

div.catItemView {
    padding: 4px
}

div.groupLinks {
    padding: 0;
    margin: 0
}

span.catItemEditLink {
    display: block;
    text-align: right;
    padding: 16px 36px 4px 4px;
    margin: 0 0 4px 0;
    border-bottom: 2px dashed #ddd
}

div.catItemHeader {
    height: auto
}

div.catItemHeader span.catItemDateCreated {
    color: #999;
    font-size: 12px
}

div.catItemHeader h3.catItemTitle {
    font-size: 16px;
    font-weight: bold;
    line-height: 110%;
    padding: 4px 0 4px 0;
    margin: 0
}

div.catItemHeader h3.catItemTitle span sup {
    font-size: 12px;
    color: #cf1919;
    text-decoration: none
}

div.catItemHeader span.catItemAuthor {
    display: block;
    padding: 0;
    margin: 0
}

div.catItemRatingBlock {
    padding: 8px 0
}

div.catItemRatingBlock span {
    display: block;
    float: left;
    font-style: normal;
    padding: 0 4px 0 0;
    margin: 0;
    color: #999
}

div.catItemBody {
    padding: 8px 0;
    margin: 0
}

.catItemBody img {
    max-width: 300px;
    height: auto
}

div.catItemImageBlock {
    float: left;
    padding: 8px;
    margin: 5px 0 10px 0
}

span.catItemImage {
    margin: 0
}

span.catItemImage img {
    border: 1px solid #f0f0f0;
    padding: 2px;
    max-width: 300px
}

div.catItemIntroText {
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    padding: 0 0 10px 0;
    text-align: justify
}

div.catItemExtraFields,
div.genericItemExtraFields {
    margin: 16px 0 0 0;
    padding: 8px 0 0 0;
    border-top: 1px dotted #ddd
}

div.catItemExtraFields h4,
div.genericItemExtraFields h4 {
    margin: 0;
    padding: 0 0 8px 0;
    line-height: normal!important
}

div.catItemExtraFields ul,
div.genericItemExtraFields ul {
    margin: 0;
    padding: 0;
    list-style: none
}

div.catItemExtraFields ul li,
div.genericItemExtraFields ul li {
    display: block
}

div.catItemExtraFields ul li span.catItemExtraFieldsLabel,
div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
    display: block;
    float: left;
    font-weight: bold;
    margin: 0 4px 0 0;
    width: 30%
}

div.catItemLinks {
    margin: 0 0 16px 0;
    padding: 0
}

div.catItemHitsBlock {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.catItemCategory {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.catItemCategory span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0
}

div.catItemTagsBlock {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.catItemTagsBlock span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0
}

div.catItemTagsBlock ul.catItemTags {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline
}

div.catItemTagsBlock ul.catItemTags li {
    background: none!important;
    display: inline;
    list-style: none;
    padding: 0 4px 0 0;
    margin: 0;
    text-align: center
}

div.catItemAttachmentsBlock {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.catItemAttachmentsBlock span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0
}

div.catItemAttachmentsBlock ul.catItemAttachments {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline
}

div.catItemAttachmentsBlock ul.catItemAttachments li {
    display: inline;
    list-style: none;
    padding: 0 4px;
    margin: 0;
    text-align: center
}

div.catItemAttachmentsBlock ul.catItemAttachments li span {
    font-size: 10px;
    color: #999;
    font-weight: normal
}

div.catItemVideoBlock {
    margin: 0 0 5px 0;
    padding: 1px;
    background: #010101 url(../images/k2/system/videoplayer-bg.gif) repeat-x bottom
}

div.catItemVideoBlock div.catItemVideoEmbedded {
    text-align: center
}

div.catItemVideoBlock span.catItemVideo {
    display: block
}

div.catItemImageGallery {
    margin: 0 0 16px 0;
    padding: 0
}

div.catItemCommentsLink {
    display: inline;
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
    border-right: 1px solid #f0f0f0
}

div.catItemReadMore {
    display: inline
}

span.catItemDateModified {
    display: block;
    text-align: right;
    padding: 4px;
    margin: 4px 0;
    color: #999;
    border-top: 1px solid #ddd
}

div.userBlock {
    background: #f9f9f9;
    border: 1px solid #ddd;
    margin: 0 0 16px 0;
    padding: 8px;
    clear: both
}

span.userItemAddLink {
    display: block;
    text-align: right;
    padding: 4px;
    margin: 0 0 4px 0;
    border-bottom: 2px dashed #ddd
}

div.userBlock img {
    display: block;
    float: left;
    background: #fff;
    padding: 4px;
    border: 1px solid #ddd;
    margin: 0 8px 0 0
}

div.userBlock p.userDescription {
    padding: 4px 0
}

div.userBlock p.userAdditionalInfo {
    padding: 4px 0;
    margin: 8px 0 0 0;
    border-top: 1px dotted #dadada
}

span.userURL {
    font-weight: bold;
    color: #555;
    display: block
}

span.userEmail {
    font-weight: bold;
    color: #555;
    display: block
}

div.userItemViewUnpublished {
    opacity: .9;
    border: 4px dashed #dadada;
    background: #fffff2;
    padding: 8px
}

span.userItemEditLink {
    display: block;
    text-align: right;
    padding: 16px 36px 4px 4px;
    margin: 0 0 4px 0;
    border-bottom: 2px dashed #ddd
}

div.userItemHeader span.userItemDateCreated {
    color: #999;
    font-size: 11px
}

div.userItemHeader h3.userItemTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 110%;
    padding: 10px 0 4px 0;
    margin: 0
}

div.userItemHeader h3.userItemTitle span sup {
    font-size: 12px;
    color: #cf1919;
    text-decoration: none
}

div.userItemBody {
    padding: 8px 0;
    margin: 0
}

div.userItemImageBlock {
    padding: 0;
    margin: 0;
    float: left
}

span.userItemImage {
    display: block;
    text-align: center;
    margin: 0 8px 8px 0
}

span.userItemImage img {
    border: 1px solid #f0f0f0;
    padding: 8px
}

div.userItemIntroText {
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    padding: 4px 0 12px 0
}

div.userItemLinks {
    margin: 0 0 16px 0;
    padding: 0
}

div.userItemCategory {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.userItemCategory span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0
}

div.userItemTagsBlock {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.userItemTagsBlock span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0
}

div.userItemTagsBlock ul.userItemTags {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline
}

div.userItemTagsBlock ul.userItemTags li {
    display: inline;
    list-style: none;
    padding: 0 4px 0 0;
    margin: 0;
    text-align: center
}

div.userItemCommentsLink {
    display: inline;
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
    border-right: 1px solid #f0f0f0
}

div.userItemReadMore {
    display: inline
}

div.genericItemView {
    border-bottom: 1px dotted #dadada;
    padding: 8px 0;
    margin: 0 0 16px 0
}

div.genericItemHeader span.genericItemDateCreated {
    color: #999;
    font-size: 11px
}

div.genericItemHeader h2.genericItemTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 110%;
    padding: 10px 0 4px 0;
    margin: 0
}

div.genericItemBody {
    padding: 8px 0;
    margin: 0
}

div.genericItemImageBlock {
    padding: 0;
    margin: 0;
    float: left
}

span.genericItemImage {
    display: block;
    text-align: center;
    margin: 0 8px 8px 0
}

span.genericItemImage img {
    border: 1px solid #f0f0f0;
    padding: 8px
}

div.genericItemIntroText {
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    padding: 4px 0 12px 0
}

div.genericItemCategory {
    display: inline;
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
    border-right: 1px solid #f0f0f0
}

div.genericItemCategory span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0
}

div.genericItemReadMore {
    display: inline
}

div.latestItemsContainer {
    float: left
}

div.latestItemsCategory {
    background: #f9f9f9;
    border: 1px solid #ddd;
    margin: 0 8px 8px 0;
    padding: 8px
}

div.latestItemsCategoryImage {
    text-align: center
}

div.latestItemsCategoryImage img {
    background: #fff;
    padding: 4px;
    border: 1px solid #ddd;
    margin: 0 8px 0 0
}

div.latestItemsUser {
    background: #f9f9f9;
    border: 1px solid #ddd;
    margin: 0 8px 8px 0;
    padding: 8px;
    clear: both
}

div.latestItemsUser img {
    display: block;
    float: left;
    background: #fff;
    padding: 4px;
    border: 1px solid #ddd;
    margin: 0 8px 0 0
}

div.latestItemsUser p.ulatestItemsUserDescription {
    padding: 4px 0
}

div.latestItemsUser p.latestItemsUserAdditionalInfo {
    padding: 4px 0;
    margin: 8px 0 0 0;
    border-top: 1px dotted #dadada
}

span.latestItemsUserURL {
    font-weight: bold;
    color: #555;
    display: block
}

span.latestItemsUserEmail {
    font-weight: bold;
    color: #555;
    display: block
}

div.latestItemList {
    padding: 0 8px 8px 0
}

div.latestItemHeader h3.latestItemTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 110%;
    padding: 10px 0 4px 0;
    margin: 0
}

span.latestItemDateCreated {
    color: #999;
    font-size: 11px
}

div.latestItemBody {
    padding: 8px 0;
    margin: 0
}

div.latestItemImageBlock {
    padding: 0;
    margin: 0;
    float: left
}

span.latestItemImage {
    display: block;
    text-align: center;
    margin: 0 8px 8px 0
}

span.latestItemImage img {
    border: 1px solid #f0f0f0;
    padding: 8px
}

div.latestItemIntroText {
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    padding: 4px 0 12px 0
}

div.latestItemLinks {
    margin: 0 0 16px 0;
    padding: 0
}

div.latestItemCategory {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.latestItemCategory span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0
}

div.latestItemTagsBlock {
    padding: 4px;
    border-bottom: 1px dotted #dadada
}

div.latestItemTagsBlock span {
    font-weight: bold;
    color: #555;
    padding: 0 4px 0 0
}

div.latestItemTagsBlock ul.latestItemTags {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline
}

div.latestItemTagsBlock ul.latestItemTags li {
    display: inline;
    list-style: none;
    padding: 0 4px 0 0;
    margin: 0;
    text-align: center
}

div.latestItemVideoBlock {
    margin: 0 0 16px 0;
    padding: 16px;
    background: #010101 url(../images/k2/system/videoplayer-bg.gif) repeat-x bottom
}

div.latestItemVideoBlock span.latestItemVideo {
    display: block
}

div.latestItemCommentsLink {
    display: inline;
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
    border-right: 1px solid #f0f0f0
}

div.latestItemReadMore {
    display: inline
}

h2.latestItemTitleList {
    font-size: 14px;
    padding: 2px 0;
    margin: 8px 0 2px 0;
    font-family: Arial, Helvetica, sans-serif;
    border-bottom: 1px dotted #dadada;
    line-height: normal
}

.k2AccountPage table tr td label {
    white-space: nowrap
}

img.k2AccountPageImage {
    border: 4px solid #ddd;
    margin: 10px 0;
    padding: 0;
    display: block
}

.k2AccountPage div.k2AccountPageNotice {
    padding: 8px
}

.k2AccountPage div.k2AccountPageUpdate {
    border-top: 1px dotted #dadada;
    margin: 8px 0;
    padding: 8px;
    text-align: right
}

div.k2LatestCommentsBlock ul li {
    background: none!important;
    padding: 5px 0
}

div.k2LatestCommentsBlock ul li span.lcComment {
    font-style: italic;
    font-weight: bold;
    background: url(../images/k2/quote.png) no-repeat 10px 5px;
    padding-left: 58px;
    display: block
}

div.k2LatestCommentsBlock ul li span.lcUsername,
div.k2LatestCommentsBlock ul li span.lcCommentDate {
    color: #bbb;
    font-size: 11px;
    font-weight: bold
}

div.k2LatestCommentsBlock ul li span.lcItemTitle {
    font-size: 14px;
    font-weight: bold;
    line-height: normal
}

div.k2TopCommentersBlock ul li span.tcLatestCommentDate {
    color: #999
}

div.k2ItemsBlock ul li {
    background: 0;
    padding: 0!important
}

div.k2ItemsBlock ul li.clearList {
    border: none!important;
    padding: 0!important
}

div.k2ItemsBlock ul li a.moduleItemTitle {
    font-size: 14px;
    font-weight: bold;
    line-height: normal
}

div.k2ItemsBlock ul li div.moduleItemAuthor,
div.k2ItemsBlock ul li div.moduleItemAuthor a {
    font-size: 11px;
    font-weight: bold
}

div.k2ItemsBlock ul li div.moduleItemIntrotext {
    display: block;
    padding: 1px 0;
    line-height: 120%
}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
    float: left;
    margin: 2px 6px 4px 0;
    padding: 5px;
    border: 1px solid #f0f0f0
}

div.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel {
    display: block;
    float: left;
    font-weight: bold;
    margin: 0 4px 0 0;
    width: 30%
}

div.k2ItemsBlock ul li div.moduleItemTags a {
    padding: 0 2px
}

div.k2ItemsBlock ul li a.moduleItemComments {
    border-right: 1px solid #f0f0f0;
    padding: 0 4px 0 0;
    margin: 0 8px 0 0
}

div.k2ItemsBlock ul li span.moduleItemHits {
    border-right: 1px solid #f0f0f0;
    padding: 0 4px 0 0;
    margin: 0 8px 0 0
}

div.k2LoginBlock fieldset.input {
    margin: 0;
    padding: 0 0 8px 0
}

div.k2LoginBlock fieldset.input p {
    margin: 0;
    padding: 0 0 4px 0
}

div.k2LoginBlock fieldset.input p label {
    display: block
}

div.k2LoginBlock fieldset.input p input {
    display: block
}

div.k2LoginBlock fieldset.input p#form-login-remember label,
div.k2LoginBlock fieldset.input p#form-login-remember input {
    display: inline
}

div.k2UserBlock p.ubGreeting {
    border-bottom: 1px dotted #dadada
}

div.k2UserBlock div.k2UserBlockDetails span.ubName {
    display: block;
    font-weight: bold;
    font-size: 14px
}

div.k2AuthorsListBlock ul li a.abAuthorLatestItem {
    display: block;
    clear: both
}

div.k2BreadcrumbsBlock span.bcTitle {
    padding: 0 4px 0 0;
    color: #999
}

div.k2BreadcrumbsBlock span.bcSeparator {
    padding: 0 4px;
    font-size: 14px
}

div.k2CalendarBlock {
    height: 190px;
    margin-bottom: 8px
}

div.k2CalendarLoader {
    background: #fff url(../images/k2/system/k2CalendarLoader.gif) no-repeat 50% 50%
}

table.calendar {
    margin: 0 auto;
    background: #fff;
    border-collapse: collapse;
    width: 100%
}

table.calendar tr td {
    text-align: center;
    vertical-align: middle;
    padding: 2px;
    border: 1px solid #f4f4f4;
    background: #fff
}

table.calendar tr td.calendarNavMonthPrev {
    background: #f3f3f3;
    text-align: left
}

table.calendar tr td.calendarNavMonthPrev a {
    font-size: 20px;
    text-decoration: none
}

table.calendar tr td.calendarNavMonthPrev a:hover {
    font-size: 20px;
    text-decoration: none
}

table.calendar tr td.calendarCurrentMonth {
    background: #f3f3f3
}

table.calendar tr td.calendarNavMonthNext {
    background: #f3f3f3;
    text-align: right
}

table.calendar tr td.calendarNavMonthNext a {
    font-size: 20px;
    text-decoration: none
}

table.calendar tr td.calendarNavMonthNext a:hover {
    font-size: 20px;
    text-decoration: none
}

table.calendar tr td.calendarDayName {
    background: #e9e9e9;
    font-size: 11px;
    width: 14.2%
}

table.calendar tr td.calendarDateEmpty {
    background: #fbfbfb
}

table.calendar tr td.calendarDateLinked {
    padding: 0
}

table.calendar tr td.calendarDateLinked a {
    display: block;
    padding: 2px;
    text-decoration: none;
    background: #9d0201;
    color: #FFF
}

table.calendar tr td.calendarDateLinked a:hover {
    display: block;
    background: #135cae;
    color: #fff;
    padding: 2px;
    text-decoration: none
}

table.calendar tr td.calendarToday {
    background: #135cae;
    color: #fff
}

table.calendar tr td.calendarTodayLinked {
    background: #135cae;
    color: #fff;
    padding: 0
}

table.calendar tr td.calendarTodayLinked a {
    display: block;
    padding: 2px;
    color: #fff;
    text-decoration: none
}

table.calendar tr td.calendarTodayLinked a:hover {
    display: block;
    background: #bfd9ff;
    padding: 2px;
    text-decoration: none
}

div.k2CategorySelectBlock form select {
    width: auto
}

div.k2CategoriesListBlock {
    padding: 8px;
    border-radius: 4px;
    box-shadow: 0 0 4px #000
}

div.k2CategoriesListBlock ul li.activeCategory a {
    font-weight: bold
}

.centermobile {
    text-align: center;
    width: 100%
}

div.k2TagCloudBlock {
    padding: 8px 0
}

div.k2TagCloudBlock a {
    padding: 4px;
    line-height: normal;
    float: left;
    display: block
}

div.k2TagCloudBlock a:hover {
    padding: 4px;
    float: left;
    display: block;
    text-decoration: underline
}

#k2Container div.gsc-branding-text {
    text-align: right
}

#k2Container div.gsc-control {
    width: 100%
}

#k2Container div.gs-visibleUrl {
    display: none
}

div.k2UsersBlock ul li.lastItem {
    background: none!important;
    padding: 5px 0
}

a.ubUserFeedIcon,
a.ubUserFeedIcon:hover {
    display: inline-block;
    margin: 0 2px 0 0;
    padding: 0;
    width: 16px;
    height: 16px;
    background: url(../images/k2/fugue/feed.png) no-repeat 50% 50%
}

a.ubUserFeedIcon span,
a.ubUserFeedIcon:hover span {
    display: none
}

a.ubUserURL,
a.ubUserURL:hover {
    display: inline-block;
    margin: 0 2px 0 0;
    padding: 0;
    width: 16px;
    height: 16px;
    background: url(../images/k2/fugue/globe.png) no-repeat 50% 50%
}

a.ubUserURL span,
a.ubUserURL:hover span {
    display: none
}

span.ubUserEmail {
    display: inline-block;
    margin: 0 2px 0 0;
    padding: 0;
    width: 16px;
    height: 16px;
    background: url(../images/k2/fugue/mail.png) no-repeat 50% 50%;
    overflow: hidden
}

span.ubUserEmail a {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 16px;
    height: 16px;
    text-indent: -9999px
}

div.k2UsersBlock ul li h3 {
    clear: both;
    margin: 8px 0 0 0;
    padding: 0
}
